# Translation of Plugins - Popup Trigger URL for Elementor Pro - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Popup Trigger URL for Elementor Pro - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-03-22 16:32:32+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Popup Trigger URL for Elementor Pro - Stable (latest release)\n"

#: popup-trigger-url-for-elementor-pro.php:96
msgid "Close (Don't Show Again)"
msgstr "Fermer (ne plus afficher)"

#. Author URI of the plugin
msgid "https://sukiwp.com/"
msgstr "https://sukiwp.com/"

#: popup-trigger-url-for-elementor-pro.php:108
msgid "IMPORTANT: You are required to set the \"Display Conditions\" settings of your popup to pages where you want the popup to show. Otherwise, your popup won't show up."
msgstr "IMPORTANT : vous devez définir les réglages « Conditions d’affichage » de votre menu contextuel sur les pages où vous souhaitez afficher la fenêtre modale. Sinon elle n’apparaîtra pas."

#: popup-trigger-url-for-elementor-pro.php:94
msgid "Toggle"
msgstr "Permuter"

#: popup-trigger-url-for-elementor-pro.php:95
msgid "Close"
msgstr "Fermer"

#: popup-trigger-url-for-elementor-pro.php:93
msgid "Open"
msgstr "Ouvrir"

#: popup-trigger-url-for-elementor-pro.php:87
msgid "URL"
msgstr "URL"

#: popup-trigger-url-for-elementor-pro.php:86
msgid "Type"
msgstr "Type"

#: popup-trigger-url-for-elementor-pro.php:82
msgid "Choose the trigger type, copy the URL, and paste into your links."
msgstr "Choisir le type de déclencheur, copiez l'URL et collez-le dans vos liens."

#: popup-trigger-url-for-elementor-pro.php:79
msgid "Show URLs"
msgstr "Afficher les URL"

#: popup-trigger-url-for-elementor-pro.php:62
msgid "Trigger URLs"
msgstr "URLs de déclenchement"

#. Author of the plugin
msgid "Suki WordPress Theme"
msgstr "Thème WordPress Suki"

#. Description of the plugin
msgid "Helps you to trigger Elementor Pro's popups (open, close, or toggle) from menus or any kind of link."
msgstr "Vous aide à déclencher les fenêtres modales (ouverture, fermeture ou permuter) d'Elementor Pro à partir de menus ou de tout type de lien."

#. Plugin URI of the plugin
msgid "http://wordpress.org/plugins/popup-trigger-url-for-elementor-pro"
msgstr "http://wordpress.org/plugins/popup-trigger-url-for-elementor-pro"

#. Plugin Name of the plugin
msgid "Popup Trigger URL for Elementor Pro"
msgstr "Popup Trigger URL for Elementor Pro"